BSD-Subsystem nicht nachinstallierbar?

Dieses Thema im Forum "Mac OS X" wurde erstellt von minetti, 23.11.2005.

  1. minetti

    minetti Thread Starter MacUser Mitglied

    MacUser seit:
    14.01.2004
    Beiträge:
    75
    Zustimmungen:
    0
    Folgendes Problem ist beim Versuch, Photoshop CS2 zu installieren, aufgetreten: Das Programm benötigt das BSD-Subsystem, das ich leider beim Installieren des OS 10.3 weggelassen habe.

    Normalerweise bin ich immer davon ausgegangen, dass sich alle Pakete auch nachträglich installieren lassen. Das scheint aber nicht so zu sein. Inzwischen habe ich natürlich bereits auf 10.3.9 aktualisiert und deswegen versagt der Installer seinen Dienst.

    Tja, weiss jemand, ob und evtl. wie ich das BSD-Subsystem noch auf meine Maschine bekomme?
     
  2. admartinator

    admartinator MacUser Mitglied

    MacUser seit:
    09.09.2003
    Beiträge:
    15.287
    Zustimmungen:
    290
Die Seite wird geladen...

Diese Seite empfehlen